.num-buttons {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    flex: 3;

}
.num-buttons__bottom {
    display: flex;
    flex: 1
}
.num-buttons__row {
    display: flex;
    flex: 1;
}
.num-buttons__bottom button {
    flex: 1;
}
